newt_win_message
newt_win_ternary
Newt Functions
PHP Manual

# newt_win_messagev

(PECL newt >= 0.1)

newt_win_messagev —

### Description

void newt_win_messagev ( string `$title` , string `$button_text` , string `$format` , array `$args` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`title`

`button_text`

`format`

`args`

### Return Values

No value is returned.

newt_win_message
newt_win_ternary
Newt Functions
PHP Manual